Pular para o conteúdo principal
GET
/
webhooks-journal
/
journal-local
/
2026-03
/
status
/
{statusId}
cURL
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/status/{statusId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "initiatedAt": 123,
  "status": "COMPLETED",
  "completedAt": 123,
  "errorCode": "INTERNAL_ERROR",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

statusId
string<uuid>
obrigatório

Resposta

successful operation

id
string<uuid>
obrigatório
initiatedAt
integer<int64>
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
COMPLETED,
EXPIRED,
FAILED,
IN_PROGRESS,
PENDING
completedAt
integer<int64>
errorCode
enum<string>
Opções disponíveis:
INTERNAL_ERROR,
PERMISSION_DENIED,
TIMEOUT,
VALIDATION_ERROR
message
string
Last modified on April 14, 2026